<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>2.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 2.0.1.22 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Dani Jelani</Company_Name>
		<Address_1>Jl. Kalipasir No.5 015/08</Address_1>
		<Address_2 />
		<City_Town />
		<State_Province>Jakarta</State_Province>
		<Zip_Postal_Code>10340</Zip_Postal_Code>
		<Country>Indonesia</Country>
		<Company_WebSite_URL>http://www.geocities.com/dani_2712</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Dani</Author_First_Name>
			<Author_Last_Name>Jelani</Author_Last_Name>
			<Author_Email>dani_2712@yahoo.com</Author_Email>
			<Contact_First_Name>Dani</Contact_First_Name>
			<Contact_Last_Name>Jelani</Contact_Last_Name>
			<Contact_Email>dani_2712@yahoo.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>dani_2712@yahoo.com</Sales_Email>
			<Support_Email>dani_2712@yahoo.com</Support_Email>
			<General_Email>dani_2712@yahoo.com</General_Email>
			<Sales_Phone>622131905812</Sales_Phone>
			<Support_Phone>622131905812</Support_Phone>
			<General_Phone>622131905812</General_Phone>
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>ManageFile</Program_Name>
		<Program_Version>1.0</Program_Version>
		<Program_Release_Month>11</Program_Release_Month>
		<Program_Release_Day>25</Program_Release_Day>
		<Program_Release_Year>2006</Program_Release_Year>
		<Program_Cost_Dollars>5</Program_Cost_Dollars>
		<Program_Cost_Other_Code>USD</Program_Cost_Other_Code>
		<Program_Cost_Other>5</Program_Cost_Other>
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>New Release</Program_Release_Status>
		<Program_Install_Support>Install Only</Program_Install_Support>
		<Program_OS_Support>Win98,WinME,Windows2000,WinXP</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info />
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>System Utilities::Shell Tools</Program_Category_Class>
		<Program_Categories>Business</Program_Categories>
		<Program_System_Requirements />
		<Includes_JAVA_VM>N</Includes_JAVA_VM>
		<Includes_VB_Runtime>N</Includes_VB_Runtime>
		<Includes_DirectX>N</Includes_DirectX>
		<File_Info>
			<Filename_Versioned />
			<Filename_Previous />
			<Filename_Generic />
			<Filename_Long />
			<File_Size_Bytes>1747896</File_Size_Bytes>
			<File_Size_K>1706</File_Size_K>
			<File_Size_MB>1.67</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>N</Has_Expire_Info>
			<Expire_Count />
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>Multi Folders</Keywords>
			<Char_Desc_45>Copy, move, delete multi files</Char_Desc_45>
			<Char_Desc_80>Copy, move, delete multi files in multi folders </Char_Desc_80>
			<Char_Desc_250>ManageFile is a tool to copy, move, or delete multi files in multi folders in one click. The setting of source folders, target folders, files name or type to be included or excluded and the option of the file can be saved in a setting file.</Char_Desc_250>
			<Char_Desc_450>ManageFile is used to copy, move or delete files in multi folders and subfolders in one click. The setting of  source folders, target folders, files name or type to be included or excluded in copying, moving or deleting files, and the option of copying, moving or deleting files can be saved in a file so that the setting need not to be specified again in the future.</Char_Desc_450>
			<Char_Desc_2000>ManageFile is used to copy, move or delete files in multi folders and subfolders in one click. The setting of  source folders, target folders, files name or type to be included or excluded in copying, moving or deleting files, and the option of copying, moving or deleting files can be saved in a file so that the setting need not to be specified again in the future.
Trial version only works for only 2 files in each folders, 2 subfolders and 2 source folders max.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.geocities.com/dani_2712</Application_Info_URL>
			<Application_Order_URL />
			<Application_Screenshot_URL />
			<Application_Icon_URL />
			<Application_XML_File_URL>http://www.geocities.com/dani_2712/ManageFile.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.geocities.com/dani_2712/ManageFileTrial.zip</Primary_Download_URL>
			<Secondary_Download_URL />
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA />
	</Permissions>
</XML_DIZ_INFO>
